.sliderRight { width: 211px; }
.sliderContent { width: 398px; }

ul.menu, ul.menu ul {
  list-style-type:none;
  margin: 0px;
  padding: 0px;
  width: 100%;
}

ul.menu a.aSliderMenu {
  display: block;
  text-decoration: none;	
}

ul.menu li.menuMiddle {
  margin-top: 0px;
  margin-left:0px;
  padding: 0px;  
  background-repeat: repeat-x;
  background-image: url('../../images/bg_slider_vert_middle.gif');
}


ul.menu li.menuTop {
  margin-top: 0px;
  margin-left:0px;
  padding: 0px;  
  background-repeat: repeat-x;
  background-image: url('../../images/bg_slider_vert_start.gif');
}

ul.menu li.menuEnd {

  margin-top: 0px;
  margin-left:0px;
  padding: 0px;  
  background-repeat: repeat-x;
  background-image: url('../../images/bg_slider_vert_end.gif');
  height:35px;
}


ul.menu li.menuContentMiddle {
  margin-top: 0px;
  margin-left:0px;
  padding: 0px;  
  background-repeat: repeat-x;
  background-image: url('../../images/accor_cont_mid.jpg');
}


ul.menu li.menuContentTop {
  margin-top: 0px;
  margin-left:0px;
  padding: 0px;  
  background-repeat: repeat-x;
  background-image: url('../../images/accor_cont_top.jpg');
}

ul.menu li.menuContentEnd {

  margin-top: 0px;
  margin-left:0px;
  padding: 0px;  
  background-repeat: repeat-x;
  background-image: url('../../images/accor_cont_end.jpg');
}


ul.menu li a.aSliderMenu {
  color: #a29d91;	
  height:21px;
  padding: 7px;
}
ul.menu li a.aSliderMenu:hover { color: #716f67; }

ul.menu li ul.lineTop {  
  border-top:1px solid #BEB9B1;
  padding: 0px; 
  margin: 0px;  
}

ul.menu li ul.lineBottom {  
  border-bottom:1px solid #BEB9B1;
}


ul.menu li ul li {
padding-left: 7px;
padding-right: 7px;

  padding-top: 10px;
  margin:0px;
}

ul.menu li ul li a {  
  padding: 0px;
}



